Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Fernando Almeida <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 11 Mar 2020 07:41:37 -0300

Hello Deeksha, good morning!

Thank you so much to remember me, but I don't remeber exactly about the
position and the job description, may you refresh me about it?

Anyway, I'll add you on WhatsApp.

Regards
Fernando Almeida
(+5511) 9.5555.7979 (Claro/Whatsap)

* be aware, before printing consider the environment*

Em qua, 11 de mar de 2020 06:45, LiveSalesman <[email-masked]>
escreveu:

> Dear Fernando Almeida,
>
>
> We received your application in the past for the post of
> Portuguese/English Bilingual Customer Support Specialist. I am glad to
> inform you that we again have an opening for the same position. Though its
> been a while since you applied, I am still reaching out to see if you are
> interested. Please note that this position is based out of India and we are
> looking for candidates who can join with in next 30-45 days. To qualify,
> you must have excellent Portuguese and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=073acd07-2af8-4998-94ef-8575073935b1&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F6ae8758b62bd333005ee%3Fco%3DBR%26hl%3Den_BR%26source%3Ddremr%26eventId%3DAAAAAcCyyjgmHzHQ3-LXCYYwJsU9TWto0WLeXC18TFxHPkeeVAITr3pAsOOt6C4D8OrGnNqXqlAjHC0vF_hKeHtcXCsTMmcQfHRQU869PTLg124&linktk=1e34foelf3gn6801>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=aoHPxl3cGuA93zVXbDwPcKujMxlZ8p7-G7_B8tyr7M6_r9yt1wdG8KQ2JMlBxqZyocPQ-hrD3aTPnXDxHxcDNCMbQYZeL3A8Ek3PLboSD04zuLRUl8-eqO8RrDpPnDKvmJ2gJrtX7s-E4d0gNuZSQVFXcV5HY645IIq_as2OgdZzbD1tfxqSjTjsdsIHaN7POKUZsTrsKj-TjHa_-siD4-fUmc6rhik>
> <https://m.indeedemail.com/report-email-hidden?info=aoHPxl3cGuA93zVXbDwPcKujMxlZ8p7-G7_B8tyr7M6_r9yt1wdG8KQ2JMlBxqZyocPQ-hrD3aTPnXDxHxcDNCMbQYZeL3A8Ek3PLboSD04zuLRUl8-eqO8RrDpPnDKvmJ2gJrtX7s-E4d0gNuZSQVFXcV5HY645IIq_as2OgdZzbD1tfxqSjTjsdsIHaN7POKUZsTrsKj-TjHa_-siD4-fUmc6rhik>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=sIwLhrPbAM0Kf3ohZSnOUtf0wtqJ1TPlHu9OozNA22c-YSUlYYYT9QRw-zH9Nqb7-syBFq_yzj6juX1KHxPzWwIavSgoJtDFNA4_sozRsNyWEKk0vLYRUv4YSUMdcLSPf6ETcQlx5xpyJZ2nHO26_XzNTvku1UR5Chmvk3BZgj37MhSh0P2vJlrkRYnsohYZ04dkYXaQkUajHJCJ6F7CvoYycw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.